<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} Sorties !{% endblock %}</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{{ asset('css/normalize.css') }}">
    <link rel="stylesheet" href="{{ asset('css/style.css') }}">

    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/pure-min.css" integrity="sha384-Uu6IeWbM+gzNVXJcM9XV3SohHtmWE+3VGi496jvgX1jyvDTXfdK+rfZc8C1Aehk5" crossorigin="anonymous">
    {% block extraStyles %}{% endblock %}
    {% block extraJs %}{% endblock %}
</head>
<body>
<div class="container">
    <header>
        <h1><a href="{{ path('app_main') }}"><img src="{{ asset('img/logo.png') }}"
                 alt="photo de la maison"></a></h1>
        {% include 'menu/nav.html.twig' %}
    </header>
    <main class="test">

        {% for label, messages in app.flashes %}
            {% for message in messages %}
                <div class="flash flash-{{ label }}">
                    {{ message }}
                </div>
            {% endfor %}
        {% endfor %}
        {% block body %}{% endblock %}
    </main>
    <footer>
        {# {% include 'menu/nav.html.twig' %} #}
    </footer>


</div>
            <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        {% block javascripts %}{% endblock %}
</body>
</html>